
ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_css_list` varchar(255) NOT NULL ;
ALTER TABLE `site_plugin_portfolio_cats` ADD `cat_css_details` varchar(255) NOT NULL ;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_css_list` varchar(255) NOT NULL ;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_css_details` varchar(255) NOT NULL ;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_css_info` varchar(255) NOT NULL ;